*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body, html, .login_form {
    height: 100%;
}

body {
    background-size: cover;
    background: url(../img/fondo2.png) no-repeat center top;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #666999;
}

.login_form {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-flex: center;
    -moz-box-flex: center;
    -webkit-flex: center;
    -ms-flex: center;
    -flex: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-align-items: center;
    align-items: center;
}

.login-wrapper {
    max-width: 500px;
    width: 100%;
}

.logo {
    text-align: center;
}
.logo img {
    max-width: 400px;
    width: 100%;
    margin: 1em auto 2em;
}

.pers {
    background: transparent;
    padding: 2em 1em;
    font-family: helvetica, sans-serif;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.pers label {
    color: #fff;
    margin: 0 3% .25em;
    display: block;
    font-family: helvetica, sans-serif;
}
.pers input {
    width: 94%;
    padding: .5em .25em;
    margin: 0 3% 1em;
    font-size: 1.2em;
    border: 2px solid #000;
    outline: none;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.pers input.password {
    padding-right: 4rem;
}
.pers input:focus {
    border: 2px solid  #3498db;
}
.pers button {
    width: 60%;
    margin: 2em 20% 0;
    border: none;
    background: #007BFF;
    padding: 1em 0;
    font-size: 1em;
    clear: both;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    outline: none;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    cursor: pointer;
}
.pers button:hover {
    background: #0056b3;
    transform: scale(1.02);
}
.pers button:focus {
    background: #003f8a;
}



.hide-show {
    width: 94%;
    margin: -3.62em 3% 0 1.5%;
    position: relative;
    z-index: 5;
    display: none;
}
.hide-show span {
    background: #3498db;
    font-size: 1em;
    padding: .5em;
    float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}



